curl --request GET \
--url https://api.example.com/personas \
--header 'Authorization: Bearer <token>'{
"items": [
{
"persona_id": "<string>",
"status": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"email": "<string>",
"vault_id": "<string>",
"phone_number": "<string>"
}
],
"page": 123,
"page_size": 123,
"has_next": true,
"has_previous": true
}curl --request GET \
--url https://api.example.com/personas \
--header 'Authorization: Bearer <token>'{
"items": [
{
"persona_id": "<string>",
"status": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"email": "<string>",
"vault_id": "<string>",
"phone_number": "<string>"
}
],
"page": 123,
"page_size": 123,
"has_next": true,
"has_previous": true
}The access token received from the authorization server in the OAuth 2.0 flow.
Page number
x >= 1Number of items per page
1 <= x <= 100Whether to only return active sessions
Whether to only return sessions for the current token (apikey)
Was this page helpful?
Suggestions